## libuniversal-exports-perl 0.05

=== debian/changelog ===
libuniversal-exports-perl (0.05-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libuniversal-exports-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:59:26 +0000

libuniversal-exports-perl (0.05-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:43 +0100

libuniversal-exports-perl (0.05-3) unstable; urgency=medium

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Bump to 3.0 quilt format.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Wed, 11 Jul 2018 22:26:42 +0200

libuniversal-exports-perl (0.05-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Adopt this package (Closes: #572531)
  * Standards-Version 3.8.4 (drop perl version dep)
  * Update to new short debhelper 7 rules format
  * Refresh copyright to new DEP5 format
  * Rewrite control description
  * Update watch location (use dist URL, not author URL)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 07 Mar 2010 00:53:14 -0500

libuniversal-exports-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * debian/control: Moved debhelper to Build-Depends

 -- Stephen Quinney <sjq@debian.org>  Fri, 13 Oct 2006 20:58:30 +0100

libuniversal-exports-perl (0.03-8) unstable; urgency=low

  * Removed files which conflict with libuniversal-require-perl and now
    depend on that package instead, closes: #344018.
  * Switched to my debian.org address.

 -- Stephen Quinney <sjq@debian.org>  Mon,  2 Jan 2006 09:37:44 +0000

libuniversal-exports-perl (0.03-7) unstable; urgency=low

  * New maintainer, closes: #289432.
  * debian/control:
      * Updated to latest Standards-Version
      * Updated debhelper build-dependency to >= 4
      * Changed Section to perl
  * debian/compat - Added in-line with current best practice
  * debian/rules  - Changed to my standard file
  * debian/copyright - Tidied up
  * debian/watch - Added

 -- Stephen Quinney <sjq@debian.org>  Fri, 14 Jan 2005 19:59:39 +0000

libuniversal-exports-perl (0.03-6) unstable; urgency=low

  * Build-Depends-Indep: libexporter-lite-perl

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Fri,  9 Aug 2002 01:45:39 +0200

libuniversal-exports-perl (0.03-5) unstable; urgency=low

  * Really fix debian/copyright

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Fri,  9 Aug 2002 00:49:22 +0200

libuniversal-exports-perl (0.03-4) unstable; urgency=low

  * debian/copyright: Add pointers to full license texts.

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Wed, 24 Jul 2002 01:28:48 +0200

libuniversal-exports-perl (0.03-3) unstable; urgency=low

  * Included copyright statement and license.

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Thu, 18 Jul 2002 16:36:51 +0200

libuniversal-exports-perl (0.03-2) unstable; urgency=low

  * Close ITP. (Closes: #153149)
  * Removed pointless README.Debian.
  * debian/changelog: Removed "Local Variables" section.
  * debian/rules: Removed cruft from dh-make

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Tue, 16 Jul 2002 15:12:03 +0200

libuniversal-exports-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Tue, 16 Jul 2002 12:45:22 +0200
