=== debian/control ===
Source: libuniversal-exports-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libexporter-lite-perl,
                     libuniversal-require-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuniversal-exports-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuniversal-exports-perl.git
Homepage: https://metacpan.org/release/UNIVERSAL-exports

Package: libuniversal-exports-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-lite-perl,
         libuniversal-require-perl
Multi-Arch: foreign
Description: module for lightweight, universal variable exporting
 UNIVERSAL::exports is an alternative to the Perl Exporter module, providing a
 universal, lightweight subset of its functionality. It uses Exporter::Lite
 (see libexporter-lite-perl for details).
 .
 Historically, this module provided UNIVERSAL::require, which has become an
 independent distribution. For reasons of backward compatibility, this package
 depends on libuniversal-require-perl.
