=== debian/watch ===
version=4
https://metacpan.org/release/UNIVERSAL-exports   .*/UNIVERSAL-exports-v?@ANY_VERSION@@ARCHIVE_EXT@$
